# Russian translation of CKEditor Font Size and Family (8.x-1.4)
# Copyright (c) 2023 by the Russian translation team
#
msgid ""
msgstr ""
"Project-Id-Version: CKEditor Font Size and Family (8.x-1.4)\n"
"POT-Creation-Date: 2023-02-28 19:22+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

msgid "Font Size"
msgstr "Размер шрифта"
msgid "Font size"
msgstr "Размер шрифта"
msgid "Font Family"
msgstr "Семейство шрифтов"
msgid "Font settings"
msgstr "Настройки шрифта"
msgid "Columns"
msgstr "Колонки"
msgid "Font family"
msgstr "Семейство шрифтов"
msgid "Font Color"
msgstr "Цвет шрифта"
msgid "CKEditor"
msgstr "CKEditor"
